<?xml version="1.0" encoding="utf-8"?>
<popo>
  <css>
    <plugins>
    	<extraeditor>
        <NoteDetailForm BkColor="255,255,255" BorderColor="255,255,255" URLColor="255,186,0" BkImage="%\plugin\note\skin\default_middlebg_mid.png" BkImageRect="7,65,187,188" ScrollBarCSS="edit">
          <Font FontFace="SimSun" FontSize="-13" TextColor="0,0,0"></Font>
        </NoteDetailForm>
        <NoteDetailForm_yellow BkColor="255,255,255" BorderColor="255,255,255" URLColor="255,186,0" BkImage="%\plugin\note\skin\yellow_middlebg_mid.png" BkImageRect="7,65,187,188" ScrollBarCSS="edit">
          <Font FontFace="SimSun" FontSize="-13" TextColor="0,0,0"></Font>
        </NoteDetailForm_yellow>
        <NoteDetailForm_red BkColor="255,255,255" BorderColor="255,255,255" URLColor="255,186,0" BkImage="%\plugin\note\skin\red_middlebg_mid.png" Blend="false" BkImageRect="7,65,187,188" ScrollBarCSS="edit">
       			<Font FontFace="SimSun" FontSize="-13" TextColor="0,0,0"></Font>
     		 </NoteDetailForm_red>
        <NoteDetailForm_pink BkColor="255,255,255" BorderColor="255,255,255" URLColor="255,186,0" BkImage="%\plugin\note\skin\pink_middlebg_mid.png" Blend="false" BkImageRect="7,65,187,188" ScrollBarCSS="edit">
          <Font FontFace="SimSun" FontSize="-13" TextColor="0,0,0"></Font>
        </NoteDetailForm_pink>
        <NoteDetailForm_purple BkColor="255,255,255" BorderColor="255,255,255" URLColor="255,186,0" BkImage="%\plugin\note\skin\purple_middlebg_mid.png" Blend="false" BkImageRect="7,65,187,188" ScrollBarCSS="edit">
          <Font FontFace="SimSun" FontSize="-13" TextColor="0,0,0"></Font>
        </NoteDetailForm_purple>
        <NoteDetailForm_blue BkColor="255,255,255" BorderColor="255,255,255" URLColor="255,186,0" BkImage="%\plugin\note\skin\blue_middlebg_mid.png" Blend="false" BkImageRect="7,65,187,188" ScrollBarCSS="edit">
          <Font FontFace="SimSun" FontSize="-13" TextColor="0,0,0"></Font>
        </NoteDetailForm_blue>
        <NoteDetailForm_green BkColor="255,255,255" BorderColor="255,255,255" URLColor="255,186,0" BkImage="%\plugin\note\skin\green_middlebg_mid.png" Blend="false" BkImageRect="7,65,187,188" ScrollBarCSS="edit">
          <Font FontFace="SimSun" FontSize="-13" TextColor="0,0,0"></Font>
        </NoteDetailForm_green>
        <NoteDetailForm_gray BkColor="255,255,255" BorderColor="255,255,255" URLColor="255,186,0" BkImage="%\plugin\note\skin\gray_middlebg_mid.png" Blend="false" BkImageRect="7,65,187,188" ScrollBarCSS="edit">
          <Font FontFace="SimSun" FontSize="-13" TextColor="0,0,0"></Font>
        </NoteDetailForm_gray>
        <NoteDetailForm_wood BkColor="255,255,255" BorderColor="255,255,255" URLColor="255,186,0" Blend="false" BkImage="%\plugin\note\skin\wood_middlebg_mid.png" BkImageRect="7,65,187,188" ScrollBarCSS="edit">
          <Font FontFace="SimSun" FontSize="-13" TextColor="255,255,255"></Font>
        </NoteDetailForm_wood>
        <NoteBirthdayForm BkColor="255,255,255" BorderColor="255,255,255" URLColor="255,186,0" Blend="false" BkImage="%\plugin\note\skin\birthday_middlebg_mid.png" BkImageRect="7,65,187,188" ScrollBarCSS="edit">
          <Font FontFace="SimSun" FontSize="-13" TextColor="0,0,0"></Font>
        </NoteBirthdayForm>
      </extraeditor>

      <panel>
        <line_211218232 BkColor="211,218,232"/>
        <line_151170208 BkColor="151,170,208"/>
        <NoteMainPanel>
          <Calendartop>
            <!--BkImage File="\public\calendartop_bg.png">
              <EdgeCenter mid="0,0,220,1"/>
            </BkImage-->
          </Calendartop>
        </NoteMainPanel>
        
        <NoteDayDetailPanel>
          <DayHeaderPanel>
            <BkImage File="%\plugin\note\skin\lyricbg_middle.png">
              <EdgeTop mid="0,0,220,1"/>
            </BkImage>
          </DayHeaderPanel>
          <DayBottomPanel>
            <BkImage File="public\Border_PluginTBBk.png">
              <EdgeCenter mid="0,0,3,26"/>
            </BkImage>
          </DayBottomPanel>
        </NoteDayDetailPanel>
        
        <NoteMainPanel>
          <ListBottomPanel>
            <BkImage File="%\plugin\note\skin\lyricbg_middle.png">
              <EdgeCenter mid="0,121,3,129"/>
            </BkImage>
          </ListBottomPanel>
        </NoteMainPanel>

        <PopupNoteForm>
          <DayBottomPanel>
            <BkImage File="%\plugin\note\skin\lyricbg_middle.png">
              <EdgeCenter mid="0,121,3,129"/>
            </BkImage>
          </DayBottomPanel>
          <ListBottomPanel>
            <BkImage File="%\plugin\note\skin\lyricbg_middle.png">
              <EdgeCenter mid="0,121,3,129"/>
            </BkImage>
          </ListBottomPanel>
        </PopupNoteForm>
      </panel>

      <PopupNoteForm>
        <SetToolbar>
          <ImageBk/>
          <NormalBorder/>
          <FocusBorder File="chatfrm\ChatNormalToolBar_2.png" left="0,0,4,20" mid="4,0,44,20" right="44,0,48,20"/>
          <PressBorder File="chatfrm\ChatNormalToolBar_3.png" left="0,0,4,20" mid="4,0,44,20" right="44,0,48,20"/>
          <DisableBorder/>
          <KBFocusBorder/>
        </SetToolbar>
      </PopupNoteForm>

      <label>
      	<NoteMainPanel>
          <DayLabel Transparent="true" IsAutoFitHor="false" IsAutoFitVer="false" IsHyperLink="false" IsAlwaysShowHyperLine="false" IsAutoOpenURL="false" IsSingleLine="true" TextAlign="0,0" BkColor="255,255,255" HyperColor="0,91,202" ReverseTextColor="255,255,255" ReverseBkColor="0,0,255" BorderColor="0,0,0" BorderWidth="0" IsShowEllipsis="false">
            <Font FontFace="SimSun" FontSize="16" FontBold="T" TextColor="88,110,143" />
          </DayLabel>     
          <Lunar Transparent="true" IsAutoFitHor="false" IsAutoFitVer="false" IsHyperLink="false" IsAlwaysShowHyperLine="false" IsAutoOpenURL="false" IsSingleLine="true" TextAlign="0,0" BkColor="255,255,255" HyperColor="0,91,202" ReverseTextColor="255,255,255" ReverseBkColor="0,0,255" BorderColor="0,0,0" BorderWidth="0" IsShowEllipsis="false">
            <Font FontFace="SimSun" FontSize="12" FontBold="T" TextColor="88,110,143" />
          </Lunar>      		
      	</NoteMainPanel>
        <NoteSettingForm>
          <Label Transparent="true" IsAutoFitHor="false" IsAutoFitVer="false" IsHyperLink="false" IsAlwaysShowHyperLine="false" IsAutoOpenURL="false" IsSingleLine="true" TextAlign="0,0" BkColor="255,255,255" HyperColor="0,91,202" ReverseTextColor="255,255,255" ReverseBkColor="0,0,255" BorderColor="0,0,0" BorderWidth="0" IsShowEllipsis="false">
            <Font FontFace="SimSun" FontSize="12" FontBold="F" TextColor="51,102,153" />
          </Label>
        </NoteSettingForm>
        <PopupNoteForm>
          <LabelTime Transparent="true" IsAutoFitHor="false" IsAutoFitVer="false" IsHyperLink="false" IsAlwaysShowHyperLine="true" IsAutoOpenURL="false" IsSingleLine="true" TextAlign="0,0" BkColor="255,255,255" HyperColor="0,91,202" ReverseTextColor="255,255,255" ReverseBkColor="0,0,255" BorderColor="0,0,0" BorderWidth="0" IsShowEllipsis="false">
            <Font FontFace="SimSun" FontSize="12" FontBold="T" TextColor="56,91,143" />
          </LabelTime>
          <LabelTime1 Transparent="true" IsAutoFitHor="false" IsAutoFitVer="false" IsHyperLink="false" IsAlwaysShowHyperLine="true" IsAutoOpenURL="false" IsSingleLine="true" TextAlign="0,0" BkColor="255,255,255" HyperColor="0,91,202" ReverseTextColor="255,255,255" ReverseBkColor="0,0,255" BorderColor="0,0,0" BorderWidth="0" IsShowEllipsis="false">
            <Font FontFace="SimSun" FontSize="62" FontBold="T" TextColor="56,91,143" />
          </LabelTime1>
        </PopupNoteForm>
        <NoteDetailForm>
          <Label_1 Transparent="true" IsAutoFitHor="false" IsAutoFitVer="false" IsHyperLink="false" IsAlwaysShowHyperLine="false" IsAutoOpenURL="false" IsSingleLine="false" TextAlign="0,0" BkColor="255,255,255" HyperColor="0,91,202" ReverseTextColor="255,255,255" ReverseBkColor="0,0,255" BorderColor="0,0,0" BorderWidth="0" IsShowEllipsis="false">
            <Font FontFace="SimSun" FontSize="12" FontBold="F" TextColor="255,255,255" />
          </Label_1>
          <Label_2 Transparent="true" IsAutoFitHor="false" IsAutoFitVer="false" IsHyperLink="false" IsAlwaysShowHyperLine="false" IsAutoOpenURL="false" IsSingleLine="false" TextAlign="0,0" BkColor="255,255,255" HyperColor="0,91,202" ReverseTextColor="255,255,255" ReverseBkColor="0,0,255" BorderColor="0,0,0" BorderWidth="0" IsShowEllipsis="false">
            <Font FontFace="SimSun" FontSize="12" FontBold="F" TextColor="255,104,0" />
          </Label_2>
        </NoteDetailForm>
      </label>

      <photo>
        <NotePopUpPanel>
          <AdPhoto Strech="T">
            <BkImage File="%\plugin\note\skin\inner.png" Blend="false"/>
          </AdPhoto>
        </NotePopUpPanel>

        <NoteNoListPanel>
          <NoListPanel Strech="T">
            <!--BkImage File="%\plugin\note\skin\nolist.png" Blend="false"/-->
          </NoListPanel>
        </NoteNoListPanel>
      </photo>

      <button>
        <NoteinMainForm IconOffset="4,8,3,8">
	        <Image File="mainfrm\TabHeader_Btn.png" Normal="1,0,36,44" Focus="37,0,72,44"/>
	        <Icon File="%\plugin\note\skin\Note_normal.png" Blend="t" Normal="0,0,28,28" Focus="0,0,28,28" Press="0,0,28,28"/>
        </NoteinMainForm>
              
	      <SysButtonClose_NoteDetailForm Flat="True">
	      	<Image File="\public\SysBtn_03.png" Blend="false" Normal="0,0,16,16" Focus="16,0,32,16" Press="32,0,48,16" Disable="0,0,16,16"/>
	        <!--Image File="\public\Btn_SysClose.png" Blend="false" Normal="0,0,17,17" Focus="17,0,34,17" Press="34,0,51,17" Disable="51,0,68,17"/-->
	      </SysButtonClose_NoteDetailForm>
        <SysButtonClose_yellow Flat="True">
          <Image File="%\plugin\note\skin\yellow_SysBtnClose_normal.png" Blend="false" Normal="0,0,16,16" Focus="16,0,32,16" Press="32,0,48,16" Disable="0,0,16,16"/>
        </SysButtonClose_yellow>
        <SysButtonClose_red Flat="True">
          <Image File="%\plugin\note\skin\red_SysBtnClose_normal.png" Blend="false" Normal="0,0,16,16" Focus="16,0,32,16" Press="32,0,48,16" Disable="0,0,16,16"/>
        </SysButtonClose_red>
        <SysButtonClose_pink Flat="True">
          <Image File="%\plugin\note\skin\pink_SysBtnClose_normal.png" Blend="false" Normal="0,0,16,16" Focus="16,0,32,16" Press="32,0,48,16" Disable="0,0,16,16"/>
        </SysButtonClose_pink>
        <SysButtonClose_purple Flat="True">
          <Image File="%\plugin\note\skin\purple_SysBtnClose_normal.png" Blend="false" Normal="0,0,16,16" Focus="16,0,32,16" Press="32,0,48,16" Disable="0,0,16,16"/>
        </SysButtonClose_purple>
        <SysButtonClose_blue Flat="True">
          <Image File="%\plugin\note\skin\blue_SysBtnClose_normal.png" Blend="false" Normal="0,0,16,16" Focus="16,0,32,16" Press="32,0,48,16" Disable="0,0,16,16"/>
        </SysButtonClose_blue>
        <SysButtonClose_green Flat="True">
          <Image File="%\plugin\note\skin\green_SysBtnClose_normal.png" Blend="false" Normal="0,0,16,16" Focus="16,0,32,16" Press="32,0,48,16" Disable="0,0,16,16"/>
        </SysButtonClose_green>
        <SysButtonClose_gray Flat="True">
          <Image File="%\plugin\note\skin\gray_SysBtnClose_normal.png" Blend="false" Normal="0,0,16,16" Focus="16,0,32,16" Press="32,0,48,16" Disable="0,0,16,16"/>
        </SysButtonClose_gray>
        <SysButtonClose_wood Flat="True">
          <Image File="%\plugin\note\skin\wood_SysBtnClose_normal.png" Blend="false" Normal="0,0,16,16" Focus="16,0,32,16" Press="32,0,48,16" Disable="0,0,16,16"/>
        </SysButtonClose_wood>

        <SysButtonTop_NoteDetailForm Flat="True">
          <Image File="%\plugin\note\skin\btn_top_normal.png" Blend="false" Normal="0,0,16,16" Focus="16,0,32,16" Press="32,0,48,16" Disable="0,0,16,16"/>
        </SysButtonTop_NoteDetailForm>
        <SysButtonTop_yellow Flat="True">
          <Image File="%\plugin\note\skin\btn_yellow_top_normal.png" Blend="false" Normal="0,0,16,16" Focus="16,0,32,16" Press="32,0,48,16" Disable="0,0,16,16"/>
        </SysButtonTop_yellow>
        <SysButtonTop_red Flat="True">
          <Image File="%\plugin\note\skin\btn_red_top_normal.png" Blend="false" Normal="0,0,16,16" Focus="16,0,32,16" Press="32,0,48,16" Disable="0,0,16,16"/>
        </SysButtonTop_red>
        <SysButtonTop_pink Flat="True">
          <Image File="%\plugin\note\skin\btn_pink_top_normal.png" Blend="false" Normal="0,0,16,16" Focus="16,0,32,16" Press="32,0,48,16" Disable="0,0,16,16"/>
        </SysButtonTop_pink>
        <SysButtonTop_purple Flat="True">
          <Image File="%\plugin\note\skin\btn_purple_top_normal.png" Blend="false" Normal="0,0,16,16" Focus="16,0,32,16" Press="32,0,48,16" Disable="0,0,16,16"/>
        </SysButtonTop_purple>
        <SysButtonTop_blue Flat="True">
          <Image File="%\plugin\note\skin\btn_blue_top_normal.png" Blend="false" Normal="0,0,16,16" Focus="16,0,32,16" Press="32,0,48,16" Disable="0,0,16,16"/>
        </SysButtonTop_blue>
        <SysButtonTop_green Flat="True">
          <Image File="%\plugin\note\skin\btn_green_top_normal.png" Blend="false" Normal="0,0,16,16" Focus="16,0,32,16" Press="32,0,48,16" Disable="0,0,16,16"/>
        </SysButtonTop_green>
        <SysButtonTop_grey Flat="True">
          <Image File="%\plugin\note\skin\btn_grey_top_normal.png" Blend="false" Normal="0,0,16,16" Focus="16,0,32,16" Press="32,0,48,16" Disable="0,0,16,16"/>
        </SysButtonTop_grey>
        <SysButtonTop_wood Flat="True">
          <Image File="%\plugin\note\skin\btn_wood_top_normal.png" Blend="false" Normal="0,0,16,16" Focus="16,0,32,16" Press="32,0,48,16" Disable="0,0,16,16"/>
        </SysButtonTop_wood>

        <CreateNoteForm>
          <BtnDay Flat="t">
	          <Image File="public\Btn_Date.png" Normal="0,0,20,20" Focus="20,0,40,20" Press="40,0,60,20" Disable="60,0,80,20"/>
          </BtnDay>
        </CreateNoteForm>

        <NoteDetailForm>
          <BtnNew Edge="10,10" TextOffset="0,0,0,0" TextHorAlign="1" TextVerAlign="1">
            <Image File="%\plugin\note\skin\paper_new_normal.png" Blend="false" Normal="0,0,20,20" Focus="20,0,40,20" Press="40,0,60,20" Disable="0,0,20,20"/>
            <Font TextColor="105,121,146" FontFace="SimSun" FontSize="12"/>
          </BtnNew>
          <BtnModify Edge="10,10" TextOffset="0,0,0,0" TextHorAlign="1" TextVerAlign="1">
            <Image File="%\plugin\note\skin\paper_modify_normal.png" Blend="false" Normal="0,0,20,20" Focus="20,0,40,20" Press="40,0,60,20" Disable="0,0,20,20"/>
            <Font TextColor="105,121,146" FontFace="SimSun" FontSize="12"/>
          </BtnModify>
          <BtnDel Edge="10,10" TextOffset="0,0,0,0" TextHorAlign="1" TextVerAlign="1">
            <Image File="%\plugin\note\skin\paper_delete_normal.png" Blend="false" Normal="0,0,20,20" Focus="20,0,40,20" Press="40,0,60,20" Disable="0,0,20,20"/>
            <Font TextColor="105,121,146" FontFace="SimSun" FontSize="12"/>
          </BtnDel>
        </NoteDetailForm>
      </button>

      <toolbaritem>
        <NewItem>
          <Image File="%\plugin\note\skin\Icon_Note.png" Blend="t" Rect="0,0,16,16"/>
	        <Font TextColor="79,94,118"/>
        </NewItem>
        <ModifyItem>
          <Image File="%\plugin\note\skin\Icon_Note.png" Blend="t" Rect="16,0,32,16"/>
	        <Font TextColor="79,94,118"/>
        </ModifyItem>
        <AllItem>
          <Image File="%\plugin\note\skin\quanbu.png" Blend="t" Rect="0,0,16,16"/>
	        <Font TextColor="79,94,118"/>
        </AllItem>
        <DelItem>
          <Image File="%\plugin\note\skin\Icon_Note.png" Blend="t" Rect="32,0,48,16"/>
	        <Font TextColor="79,94,118"/>
        </DelItem>
        <PopoUpItem>
          <Image File="%\plugin\note\skin\Icon_Note.png" Blend="t" Rect="48,0,64,16"/>
	        <Font TextColor="79,94,118"/>
        </PopoUpItem>
      </toolbaritem>

      <form>
        <CreateNoteForm PositionRect="0,0,430,266" MaxSize="0,0" MinSize="0,0" Resize="false" Icon="" BorderMargin="2,0,2,2">
	        <Image File="\public\FormBk_Common.png">
	          <EdgeTop left="0,0,3,27" mid="3,0,41,27" right="41,0,44,27"/>
	          <EdgeLeft mid="0,27,2,57"/>
	          <EdgeCenter mid="2,27,42,57"/>
	          <EdgeRight mid="42,27,44,57"/>
	          <EdgeBottom left="0,57,3,94" mid="3,57,41,94" right="41,57,44,94"/>
	        </Image>
        </CreateNoteForm>

        <NoteSettingForm PositionRect="0,0,430,315" MaxSize="0,0" MinSize="0,0" Resize="false" Icon="" BorderMargin="2,0,2,2">
	        <Image File="\public\FormBk_Common.png">
	          <EdgeTop left="0,0,3,27" mid="3,0,41,27" right="41,0,44,27"/>
	          <EdgeLeft mid="0,27,2,57"/>
	          <EdgeCenter mid="2,27,42,57"/>
	          <EdgeRight mid="42,27,44,57"/>
	          <EdgeBottom left="0,57,3,94" mid="3,57,41,94" right="41,57,44,94"/>
	        </Image>
        </NoteSettingForm>

        <PopupNoteForm PositionRect="0,0,430,433" MaxSize="0,0" MinSize="0,0" Resize="false" Icon="" BorderMargin="2,0,2,2">
	        <Image File="\public\FormBk_Common.png">
	          <EdgeTop left="0,0,3,27" mid="3,0,41,27" right="41,0,44,27"/>
	          <EdgeLeft mid="0,27,2,57"/>
	          <EdgeCenter mid="2,27,42,57"/>
	          <EdgeRight mid="42,27,44,57"/>
	          <EdgeBottom left="0,57,3,94" mid="3,57,41,94" right="41,57,44,94"/>
	        </Image>
        </PopupNoteForm>

        <NoteDetailForm PositionRect="0,0,197,229" MaxSize="0,0" MinSize="0,0" Resize="false" Icon="" BorderMargin="1,1,1,1">
          <Image File="%\plugin\note\skin\default_middlebg_mid.png" Blend="false">
            <EdgeTop   left="0,0,10,10" mid="10,0,190,10" right="190,0,197,10"/>
            <EdgeLeft  mid="0,10,10,190"/>
            <EdgeCenter mid="10,10,190,190"/>
            <EdgeRight mid="190,10,197,190"/>
            <EdgeBottom left="0,190,80,229" mid="80,190,190,229" right="190,190,197,229"/>
          </Image>
        </NoteDetailForm>
        
        <NoteDetailForm_yellow PositionRect="0,0,197,229" MaxSize="0,0" MinSize="0,0" Resize="false" Icon="" BorderMargin="1,1,1,1">
          <Image File="%\plugin\note\skin\yellow_middlebg_mid.png" Blend="false">
            <EdgeTop   left="0,0,10,10" mid="10,0,190,10" right="190,0,197,10"/>
            <EdgeLeft  mid="0,10,10,190"/>
            <EdgeCenter mid="10,10,190,190"/>
            <EdgeRight mid="190,10,197,190"/>
            <EdgeBottom left="0,190,80,229" mid="80,190,190,229" right="190,190,197,229"/>
          </Image>
        </NoteDetailForm_yellow>
        
        <NoteDetailForm_red PositionRect="0,0,197,229" MaxSize="0,0" MinSize="0,0" Resize="false" Icon="" BorderMargin="1,1,1,1">
          <Image File="%\plugin\note\skin\red_middlebg_mid.png" Blend="false">
            <EdgeTop   left="0,0,10,10" mid="10,0,190,10" right="190,0,197,10"/>
            <EdgeLeft  mid="0,10,10,190"/>
            <EdgeCenter mid="10,10,190,190"/>
            <EdgeRight mid="190,10,197,190"/>
            <EdgeBottom left="0,190,80,229" mid="80,190,190,229" right="190,190,197,229"/>
          </Image>
        </NoteDetailForm_red>
        
        <NoteDetailForm_pink PositionRect="0,0,197,229" MaxSize="0,0" MinSize="0,0" Resize="false" Icon="" BorderMargin="1,1,1,1">
          <Image File="%\plugin\note\skin\pink_middlebg_mid.png" Blend="false">
            <EdgeTop   left="0,0,10,10" mid="10,0,190,10" right="190,0,197,10"/>
            <EdgeLeft  mid="0,10,10,190"/>
            <EdgeCenter mid="10,10,190,190"/>
            <EdgeRight mid="190,10,197,190"/>
            <EdgeBottom left="0,190,80,229" mid="80,190,190,229" right="190,190,197,229"/>
          </Image>
        </NoteDetailForm_pink>
        
        <NoteDetailForm_purple PositionRect="0,0,197,229" MaxSize="0,0" MinSize="0,0" Resize="false" Icon="" BorderMargin="1,1,1,1">
          <Image File="%\plugin\note\skin\purple_middlebg_mid.png" Blend="false">
            <EdgeTop   left="0,0,10,10" mid="10,0,190,10" right="190,0,197,10"/>
            <EdgeLeft  mid="0,10,10,190"/>
            <EdgeCenter mid="10,10,190,190"/>
            <EdgeRight mid="190,10,197,190"/>
            <EdgeBottom left="0,190,80,229" mid="80,190,190,229" right="190,190,197,229"/>
          </Image>
        </NoteDetailForm_purple>
        
        <NoteDetailForm_blue PositionRect="0,0,197,229" MaxSize="0,0" MinSize="0,0" Resize="false" Icon="" BorderMargin="1,1,1,1">
          <Image File="%\plugin\note\skin\blue_middlebg_mid.png" Blend="false">
            <EdgeTop   left="0,0,10,10" mid="10,0,190,10" right="190,0,197,10"/>
            <EdgeLeft  mid="0,10,10,190"/>
            <EdgeCenter mid="10,10,190,190"/>
            <EdgeRight mid="190,10,197,190"/>
            <EdgeBottom left="0,190,80,229" mid="80,190,190,229" right="190,190,197,229"/>
          </Image>
        </NoteDetailForm_blue>
        
        <NoteDetailForm_green PositionRect="0,0,197,229" MaxSize="0,0" MinSize="0,0" Resize="false" Icon="" BorderMargin="1,1,1,1">
          <Image File="%\plugin\note\skin\green_middlebg_mid.png" Blend="false">
            <EdgeTop   left="0,0,10,10" mid="10,0,190,10" right="190,0,197,10"/>
            <EdgeLeft  mid="0,10,10,190"/>
            <EdgeCenter mid="10,10,190,190"/>
            <EdgeRight mid="190,10,197,190"/>
            <EdgeBottom left="0,190,80,229" mid="80,190,190,229" right="190,190,197,229"/>
          </Image>
        </NoteDetailForm_green>
        
        <NoteDetailForm_gray PositionRect="0,0,197,229" MaxSize="0,0" MinSize="0,0" Resize="false" Icon="" BorderMargin="1,1,1,1">
          <Image File="%\plugin\note\skin\gray_middlebg_mid.png" Blend="false">
            <EdgeTop   left="0,0,10,10" mid="10,0,190,10" right="190,0,197,10"/>
            <EdgeLeft  mid="0,10,10,190"/>
            <EdgeCenter mid="10,10,190,190"/>
            <EdgeRight mid="190,10,197,190"/>
            <EdgeBottom left="0,190,80,229" mid="80,190,190,229" right="190,190,197,229"/>
          </Image>
        </NoteDetailForm_gray>
        
        <NoteDetailForm_wood PositionRect="0,0,197,229" MaxSize="0,0" MinSize="0,0" Resize="false" Icon="" BorderMargin="1,1,1,1">
          <Image File="%\plugin\note\skin\wood_middlebg_mid.png" Blend="false">
            <EdgeTop   left="0,0,10,10" mid="10,0,190,10" right="190,0,197,10"/>
            <EdgeLeft  mid="0,10,10,190"/>
            <EdgeCenter mid="10,10,190,190"/>
            <EdgeRight mid="190,10,197,190"/>
            <EdgeBottom left="0,190,80,229" mid="80,190,190,229" right="190,190,197,229"/>
          </Image>
        </NoteDetailForm_wood>

        <NoteBirthdayForm PositionRect="0,0,197,229" MaxSize="0,0" MinSize="0,0" Resize="false" Icon="" BorderMargin="1,1,1,1">
          <Image File="%\plugin\note\skin\birthday_middlebg_mid.png" Blend="false">
            <EdgeTop   left="0,0,10,10" mid="10,0,190,10" right="190,0,197,10"/>
            <EdgeLeft  mid="0,10,10,190"/>
            <EdgeCenter mid="10,10,190,190"/>
            <EdgeRight mid="190,10,197,190"/>
            <EdgeBottom left="0,190,80,229" mid="80,190,190,229" right="190,190,197,229"/>
          </Image>
        </NoteBirthdayForm>
      </form>

      <toolbar>
	      <note>
	        <ImageBk/>
	        <NormalBorder/>
	        <FocusBorder File="public\Border_PluginTBBtn.png" left="0,0,2,20" mid="2,0,18,20" right="18,0,20,20"/>
	        <PressBorder File="public\Border_PluginTBBtn.png" left="20,0,22,20" mid="22,0,38,20" right="38,0,40,20"/>
	        <DisableBorder/>
	        <KBFocusBorder/>
	      </note>
      </toolbar>
    </plugins>
  </css>
  
  <ass>
    <plugins>
      <sysbutton>
      	<note_close AnchorStyle="topright" Bounds="-5,4,16,16" TipID="TS_TIP_NOTE_CLOSE"/>
        <note_top AnchorStyle="topright" Bounds="-26,4,16,16" TipID="TS_TIP_NOTE_ONTOP"/>
      </sysbutton>
      
      <NoteMainPanel DockStyle="fill">
        <NoteCalendarPanel DockStyle="top" Bounds="0,0,0,162">
          <CalendarWrap DockStyle="top" Bounds="0,0,0,160">
            <NoteCalendar DockStyle="fill"/>
          </CalendarWrap>
          <NextToCalendar DockStyle="fill">
            <AlignCalendar DockStyle="top" Bounds="0,0,0,23"/>
          </NextToCalendar>
        </NoteCalendarPanel>
        
        <NoteDayDetailPanel DockStyle="fill">
          <DayHeaderPanel DockStyle="top" Bounds="0,0,0,24">
            <DayLabel AnchorStyle="topleft" Bounds="5,4,25,20"/>
            <LunarDay AnchorStyle="topleft" Bounds="30,8,105,20"/>
            <LunarFestLabe AnchorStyle="topleft" Bounds="135,8,45,20"/>
          </DayHeaderPanel>

          <DayBottomPanel DockStyle="bottom" Bounds="0,0,0,26">
            <PagePanel DockStyle="right" Bounds="0,0,68,0">
              <PrePageBtn AnchorStyle="topright" Bounds="-20,3,20,20"/>
              <NextPageBtn AnchorStyle="topright" Bounds="0,3,20,20"/>
              <PageNumLabel AnchorStyle="topright" Bounds="-40,7,28,15" />
            </PagePanel>
            <SetToolbar DockStyle="fill" TipID="FUSTFORTEST">
              <NewItem AnchorStyle="topleft" StrID="STRID_NOTE_BTN_NEW" TipID="STRID_NOTE_BTN_NEW"/>
              <ModifyItem AnchorStyle="topleft" StrID="STRID_NOTE_BTN_MODIFY" TipID="STRID_NOTE_BTN_MODIFY"/>
              <!--AllItem AnchorStyle="topleft" TipID="STRID_NOTE_BTN_ALL" TipID="STRID_NOTE_BTN_ALL" ItemType="Push"-->
              <DelItem AnchorStyle="topleft" StrID="STRID_NOTE_BTN_DEL" TipID="STRID_NOTE_BTN_DEL"/>
              <PopoUpItem AnchorStyle="topleft" StrID="STRID_NOTE_BTN_POP" TipID="STRID_NOTE_BTN_POP"/>
            </SetToolbar>
          </DayBottomPanel>
					<PanelDayDetailList DockStyle="fill" Margin="3,0,3,0"/>
          <!--DayDetailList DockStyle="fill"/-->

          <ListBottomPanel DockStyle="bottom" Bounds="0,0,0,8"/>
        </NoteDayDetailPanel>
      </NoteMainPanel>
      
      <NotePopUpPanel DockStyle="fill" Margin="1,1,1,1">
        <AdPhoto AnchorStyle="topcenter" Bounds="0,1,180,156"/>
        <BackInsideBtn AnchorStyle="topcenter" Bounds="0,170,100,20" StrID="STRID_NOTE_BTN_BACKINNER"/>
      </NotePopUpPanel>

      <NoteNoListPanel DockStyle="fill">
        <NoListPanel DockStyle="fill">
          <TipLabel AnchorStyle="topleft" Bounds="5,15,180,15" StrID="TS_STR_NOTE_NOLIST"/>
        </NoListPanel>
      </NoteNoListPanel>

      <DayDetailList Margin="2,2,2,2" DockStyle="Fill"/>

      <CreateNoteForm>
        <BtnAreapanel Bounds="0,0,0,35" DockStyle="bottom">
          <BtnOK Bounds="-84,-6,64,22" AnchorStyle="bottomright" StrID="STRID_NOTE_BTN_OK"/>
          <BtnCancel Bounds="-10,-6,64,22" AnchorStyle="bottomright" StrID="STRID_NOTE_BTN_CANCEL"/>
          <LabNoticePrompt AnchorStyle="bottomleft"  Bounds="23,-6,228,18" StrID="TS_STR_NOTE_ONLYONLINE" />
        </BtnAreapanel>
        <MainClient DockStyle="fill" Margin="4,5,4,5">
        	<panelborder DockStyle="fill"/>
          <LabContent AnchorStyle="topleft"  Bounds="20,15,100,20" StrID="STRID_NOTE_MODIFYNOTE_LABEL_CONTENT" />
          <EdtContent AnchorStyle="topleft"  Bounds="28,37,364,96" />
          <LabColorPaper AnchorStyle="topleft"  Bounds="20,142,56,18" StrID="STRID_NOTE_MODIFYNOTE_LABEL_PAPER" />
          <!-- <ComboxColor AnchorStyle="topleft"  Bounds="86,142,138,20" /> -->
          <LabMorePaper AnchorStyle="topleft"  Bounds="198,142,54,18" StrID="STRID_NOTE_MODIFYNOTE_LABEL_MOREPAPER"/>
          <SetNoticeChx AnchorStyle="topleft"  Bounds="23,170,200,15" StrID="STRID_NOTE_MODIFYNOTE_LABEL_SETNOTICE" />
          <StyleDetailPanel Bounds="0,0,0,130" DockStyle="bottom">
            <LabNoticeCycle AnchorStyle="topleft" Bounds="20,6,56,18" StrID="STRID_NOTE_MODIFYNOTE_LABEL_CYCLE" />
            <ComboxNoticeCycle AnchorStyle="topleft" Bounds="81,1,100,26"/>
            <LabCyclePrompt AnchorStyle="topleft" Bounds="198,6,220,18" StrID="TS_STR_NOTE_CHANGECYCLE" />
            <LabToNotice AnchorStyle="topleft" Bounds="20,31,56,18" StrID="STRID_NOTE_MODIFYNOTE_LABEL_TONOTICE" />
            <EdtToNotice AnchorStyle="topleft" Bounds="81,26,234,26" />
            <BtnModify AnchorStyle="topleft" Bounds="333,28,60,22" StrID="STRID_NOTE_BTN_MODIFY" />
            <LabelDays AnchorStyle="topleft" Bounds="20,56,56,18" StrID="STRID_NOTE_MODIFYNOTE_LABEL_DAYS" />
            <DayFirstPanel AnchorStyle="topleft" Bounds="84,53,100,22">
              <BtnDayFirst AnchorStyle="topright"  Bounds="-1,1,20,20"/>
              <EdtDayFirst AnchorStyle="topleft" Bounds="2,3,78,18" />
            </DayFirstPanel>
            <LabelDayTo AnchorStyle="topleft"  Bounds="194,57,20,16" StrID="STRID_NOTE_MODIFYNOTE_LABEL_TO" />
            <DayLastPanel AnchorStyle="topleft" Bounds="221,53,100,22">
              <BtnDayLast AnchorStyle="topright" Bounds="-1,1,20,20"/>
              <EdtDayLast AnchorStyle="topleft" Bounds="2,3,78,18" />
            </DayLastPanel>
            <LabelTime AnchorStyle="topleft" Bounds="20,81,56,18" StrID="STRID_NOTE_MODIFYNOTE_LABEL_TIME" />
            <ComboxTimeHour AnchorStyle="topleft" Bounds="81,76,41,26" />
            <LabelTimeTo AnchorStyle="topleft" Bounds="128,81,20,16" StrID="STRID_NOTE_MODIFYNOTE_LABEL_TIMESEPRATOR" />
            <ComboxTimeMin AnchorStyle="topleft"  Bounds="146,76,41,26" />
            <LabelStyle AnchorStyle="topleft"  Bounds="20,105,56,18" StrID="STRID_NOTE_MODIFYNOTE_LABEL_STYLE" />
            <RadioPopo Bounds="84,105,70,16" AnchorStyle="topleft" StrID="STRID_NOTE_MODIFYNOTE_LABEL_STYLE_POPO" />
            <RadioMail Bounds="168,105,50,16" AnchorStyle="topleft" StrID="STRID_NOTE_MODIFYNOTE_LABEL_STYLE_MAIL" />
            <RadioMessage Bounds="222,105,50,16" AnchorStyle="topleft" StrID="STRID_NOTE_MODIFYNOTE_LABEL_STYLE_MESSAGE" />
          </StyleDetailPanel>
        </MainClient>
      </CreateNoteForm>

      <NoteDetailForm>
        <BtnAreapanel  DockStyle="bottom" Bounds="0,0,90,36" >
          <BtnNew  Bounds="-62,-8,20,20" AnchorStyle="bottomright"  TipID="STRID_NOTE_BTN_NEW"/>
          <BtnModify  Bounds="-37,-8,20,20" AnchorStyle="bottomright"  TipID="STRID_NOTE_BTN_MODIFY"/>
          <BtnDel  Bounds="-12,-8,20,20" AnchorStyle="bottomright"  TipID="STRID_NOTE_BTN_DEL"/>
        </BtnAreapanel>
        <MainClient DockStyle="fill" >
          <NoteHeadPanel  DockStyle="top" Bounds="0,0,0,40">
            <LabHead AnchorStyle="topleft"  Bounds="11,10,200,36" StrID="" />
          </NoteHeadPanel>
          <BottomPanel  DockStyle="bottom" Bounds="0,0,0,5" >
          </BottomPanel>
          <PanelEdit  DockStyle="fill"  Margin="6,0,8,0">
            <EdtContent Bounds="0,0,10,10" DockStyle="fill"/>
          </PanelEdit>
        </MainClient>
      </NoteDetailForm>

      <NoteBirthdayForm>
        <BtnAreapanel DockStyle="bottom" Bounds="0,0,90,45"/>
        <MainClient DockStyle="fill" >
          <NoteHeadPanel DockStyle="top" Bounds="0,0,0,40">
            <LabHead AnchorStyle="topleft" Bounds="11,10,200,36" StrID="" />
          </NoteHeadPanel>
          <BottomPanel DockStyle="bottom" Bounds="0,0,0,15"/>
          <PanelEdit DockStyle="fill" Margin="6,0,8,0">
            <EdtContent DockStyle="fill"/>
          </PanelEdit>
        </MainClient>
      </NoteBirthdayForm>

      <NoteSettingForm>
        <BtnAreapanel Bounds="0,0,0,35" DockStyle="bottom" Margin="1,1,1,1">
          <BtnOK Bounds="-94,-6,62,22" AnchorStyle="bottomright" StrID="STRID_NOTE_BTN_OK"/>
          <BtnCancel Bounds="-18,-6,62,22" AnchorStyle="bottomright" StrID="STRID_NOTE_BTN_CANCEL"/>
        </BtnAreapanel>
        <MainClient DockStyle="fill" Margin="4,5,4,5">
        	<panelborder DockStyle="fill"/>
          <LabNoteAlert AnchorStyle="topleft" Bounds="18,12,56,20" StrID="STRID_NOTE_SETTING_LABEL_ALERT" />
          <NoteAlertChx AnchorStyle="topleft" Bounds="28,38,100,16" StrID="STRID_NOTE_SETTING_CHECKBOX_ALERT" />
          <EdtRingFile AnchorStyle="topleft"  Bounds="30,63,228,26" />
          <BtnPlay AnchorStyle="topleft" Bounds="268,65,62,22" StrID="STRID_NOTE_BTN_PLAY" />
          <BtnBrowse AnchorStyle="topleft"  Bounds="340,65,62,22" StrID="STRID_NOTE_BTN_BROWSE" />
          <LabBirthday AnchorStyle="topleft"  Bounds="18,115,80,20" StrID="STRID_NOTE_SETTING_LABEL_NOTICEBIRTHDAY" />
          <NoticeBirthdayChx AnchorStyle="topleft"  Bounds="28,137,150,16" StrID="STRID_NOTE_SETTING_CHECKBOX_NOTICEBIRTHDAY" />
          <LabAcceptSet AnchorStyle="topleft"  Bounds="18,175,80,20" StrID="STRID_NOTE_SETTING_LABEL_ACCEPT" />
          <RadioFriend Bounds="29,195,120,16" AnchorStyle="topleft"  StrID="STRID_NOTE_SETTING_ACCEPT_ALLFRIEND"/>
          <RadioChum Bounds="162,195,116,16" AnchorStyle="topleft"  StrID="STRID_NOTE_SETTING_ACCEPT_ONLYCHUM"/>
          <RadioNone Bounds="284,195,116,16" AnchorStyle="topleft"  StrID="STRID_NOTE_SETTING_ACCEPT_NONE"/>
        </MainClient>
      </NoteSettingForm>

      <PopupNoteForm>
        <ButtomArea DockStyle="bottom" Bounds="0,0,0,35">
          <Exit AnchorStyle="bottomright"  Bounds="-10,-6,62,22" StrID="STRID_NOTE_BTN_CLOSE" />
        </ButtomArea>
        <Client DockStyle="fill" Margin="4,5,4,5">
          <InnerClient DockStyle="fill" Margin="1,1,1,1">
            <CalendarInfoPanel DockStyle="top" Bounds="0,0,0,160" >
              <DayInfoPanel DockStyle="left" Bounds="0,0,200,0">
                <LunarYearLabel AnchorStyle="topleft"  Bounds="45,20,100,15"/>
                <LunarLabel AnchorStyle="topleft" Bounds="45,35,150,15"/>
                <LunarDayLabel AnchorStyle="topleft" Bounds="55,68,100,80"/>
              </DayInfoPanel>
              <NoteCalendar  Bounds="190,0,190,160" AnchorStyle="topleft"/>
            </CalendarInfoPanel>
            <DownPanel DockStyle="fill" Margin="13,0,13,8">
              <ListPanel DockStyle="fill" Margin="1,1,1,1">
                <DayBottomPanel DockStyle="bottom" Bounds="0,0,0,26">
                  <PagePanel DockStyle="right" Bounds="0,0,80,0">
                    <PrePageBtn AnchorStyle="topright" Bounds="-30,3,20,20"/>
                    <NextPageBtn AnchorStyle="topright" Bounds="-10,3,20,20"/>
                    <PageNumLabel AnchorStyle="topright" Bounds="-55,7,25,15"/>
                  </PagePanel>
                  <SetToolbar DockStyle="fill">
                    <NewItem AnchorStyle="topleft" StrID="STRID_NOTE_BTN_NEW" TipID="STRID_NOTE_BTN_NEW"/>
                    <ModifyItem AnchorStyle="topleft" StrID="STRID_NOTE_BTN_MODIFY" TipID="STRID_NOTE_BTN_MODIFY"/>
                    <!--AllItem AnchorStyle="topleft" StrID="STRID_NOTE_BTN_ALL" TipID="STRID_NOTE_BTN_ALL" ItemType="Push"-->
                    <DelItem AnchorStyle="topleft" StrID="STRID_NOTE_BTN_DEL" TipID="STRID_NOTE_BTN_DEL"/>
                    <PopoUpItem AnchorStyle="topleft" StrID="STRID_NOTE_BTN_BACKINNER" TipID="STRID_NOTE_BTN_BACKINNER"/>
                  </SetToolbar>
                </DayBottomPanel>
                <ListBottomPanel DockStyle="bottom" Bounds="0,0,0,8"/>
              </ListPanel>
            </DownPanel>
          </InnerClient>

        </Client>
      </PopupNoteForm>
    </plugins>
  </ass>
</popo>
